advertisement

Article:
  Network Test Automation with Mac OS X and Tcl
Subject:   invalid links
Date:   2003-08-26 11:43:45
From:   anonymous2
On page 2, the links Expect 5.32 and Tcl 8.4a2
seem to be no longer valid.
I looked through both the Expect and Tcl sites and
couldn't find these versions for Mac OS X.
Where can these be found? Thanks in advance!

1 to 1 of 1
  1. Get Tk/Tcl and expect from Apple's site
    2003-08-31 20:13:44  anonymous2 [View]

1 to 1 of 1